<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Intro Activity</title>
		<!-- external css from index.css -->
		<link rel="stylesheet" type="text/css" href="./activity.css">
		
	</head>

	<body>
		
		<!-- Different Ways to Include CSS -->
		<p style="color: red;">Apply Inline Styling Here.</p>
	<head>
		<style type="text/css">
			p {color: orange;}		
		</style>
	</head>
		<p>Apply Internal Styling Here.</p>

		<p id="external-styling">Apply External Styling.</p>
	

		<!-- CSS Selectors -->
		<h1>Introduction Activity</h1>
		<h2 id="upper">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<section id="languages">
			<ol>
				<li class="language">Hypertext Markup Language</li>
				<li class="language">Cascading Style Sheet</li>
				<li class="language">Javascript</li>
			</ol>
		</section>
		<h3>Tools To Be Used</h3>
		<section id="utilities">
			<ol>
				<li class="tools">Sublime Text</li>
				<li class="tools">Postman</li>
				<li class="tools">Heroku</li>
				<li class="tools">Gitlab</li>
			</ol>
		</section>
		<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
		<section>
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul style="list-style: none;">
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>
	</body>
</html>
